using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Xml.Serialization;
using NewRock.Sdk.Control.Request.Base;
using NewRock.Sdk.Events.Base;

namespace NewRock.Sdk.Events
{
    [XmlRoot("Event")]
    public class EndOfAnnEvent:NewRockEvent
    {
        [XmlElement("visitor")]
        public BaseVisitor Visitor { get; set; }

        [XmlElement("menu")]
        public BaseMenu Menu { get; set; }

        [XmlElement("outer")]
        public BaseOuter Outer { get; set; }

        [XmlElement("ext")]
        public Ext Ext { get; set; }
    }
}
